/*基本风格*/
body,table,tr,td{font-size:12px; line-height:150%; color:#000000}
input,select{font-size:12px; height:16px; color:#000000}
a:link{font-size:14px; color:#1f376d; line-height:170%; text-decoration:none}
a:visited{font-size:14px; color:#1f376d; line-height:170%; text-decoration:none}
a:hover{font-size:14px; color:#1f376d; line-height:170%; text-decoration:underline}
a:active{font-size:14px; color:#1f376d; line-height:170%; text-decoration:underline}

/*其他修饰*/
.main-name{ background-image:url(/img/livestock/arrow-orange.gif); background-repeat:no-repeat; text-indent:20px}
.middle-title{background-image:url(/img/livestock/sanjiao-orange.gif); background-repeat:no-repeat; text-indent:20px; background-color:#ECF4EE; border-top:1px solid #D5EAD9}
.middle-video{background-image:url(/img/livestock/video.png); background-repeat:no-repeat; text-indent:20px; background-color:#ECF4EE; border-top:1px solid #D5EAD9}
.right-title{text-indent:20px; background-image:url(/img/livestock/right-line-bg.gif); vertical-align:bottom; height:31px}
.top-list{ background-image:url(/img/livestock/top-list.gif); background-repeat:no-repeat; padding-left:15px}
.padding-left10{ padding:5px 0 5px 10px}

/*专题*/
a.title:link {font-size:14px; line-height:150%; color:#000099; text-decoration:underline; font-weight:bold; padding:0px}
a.title:visited {font-size:14px; line-height:150%; color:#000099; text-decoration:underline; font-weight:bold; padding:0px}
a.title:hover {font-size:14px; line-height:150%; color:#ff0000; text-decoration:none; font-weight:bold; padding:0px}
a.title:active {font-size:14px; line-height:150%; color:#ff0000; text-decoration:none; font-weight:bold; padding:0px}

.content1{font-size:12px; line-height:150%; color:#666666; padding-bottom:10px}
.content2{font-size:12px; line-height:150%; color:#666666; padding-bottom:10px}

/*选项卡*/
#con {font-size: 12px; margin:0 0 5px 0; width: 280px}
#tags {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 0px 10px; width: 280px; padding-top: 0px; height: 23px}
#tags LI {background: url(/img/additive/tagleft.gif) no-repeat left bottom; float: left; margin-right: 1px; LIST-STYLE-TYPE: none; height: 23px}
#tags LI A {padding-right: 20px; padding-left:20px; background: url(/img/additive/tagright.gif) no-repeat right bottom; float: left; padding-bottom: 0px; color:#666; line-height: 25px; padding-top: 0px; height: 25px; text-decoration: none; font-size:14px}
#tags LI.emptyTag {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tags LI.selectTag {background-position: left top; margin-bottom: -2px; position: relative; height: 25px}
#tags LI.selectTag A {background-position: right top; color:#00783c; font-weight:bold; line-height: 25px; height: 25px}
#tagContent {padding-right: 1px; border-TOP: #ebebeb 1px solid; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; background-color: #fff}
.tagContent {padding-right: 6px; display: none; padding-left: 6px; background: url(images/bg.gif) repeat-x; padding-bottom: 4px; width: 280px; color: #474747; padding-top: 4px; text-align:left}
#tagContent DIV.selectTag {display: block}

/*DIV+CSS*/
ul,li{list-style-type:none; margin:0; padding:0}
#father{ width:950px; background-color:#fff; margin:0px auto;}
#father .logo-div{ width:270px; float:left; margin:0; padding:0; text-align:left}
#father .toplink-div{width:680px; margin:0; padding:0; text-align:left}
#father .clear{ clear:both; margin:0; padding:0}

#father .banner-ad{ float:left; text-align:left}
#father .button-ad{ width:348px; height:64px; text-align:center; padding-top:4px; border:1px solid #999999; float:right}

#father .path{ width:600px; float:left; background-color:#d9eed5; padding:4px 2px 0px 2px; height:28px; text-align:left}
#father .search{ width:342px; text-align:right; background-color:#d9eed5; padding:2px; height:28px; float:right}
#father .content-div{ width:639px; text-align:center; border-top:1px solid #999999; border-bottom:1px solid #999999; border-left:1px solid #999999; background-color:#F4F9F8; float:left}
#father .right-content-div{ width:308px; border:1px solid #999999; text-align:center; background-color:#fff; float:right}

#header{ width:950px; margin:0px auto; clear:both}
#header li{ float:left}
#header .nav{ width:680px; margin-left:20px}
#header .nav li{ width:68px; text-align:center; height:40px}